/* ------------------------ */
/*  General HTML selectors  */
/* ------------------------ */

body
{
    margin: 0px;
    background: #F2F9FB url(images/Background/background_main.jpg) repeat-x left top;
    font: 0.7em Verdana,Arial,Helvetica,sans-serif;
}

body.empty
{
    background: transparent none no-repeat left top;
}

a:link
{
    color: #396EAA;
}

a:visited
{
    color: #396EAA;
}

a:hover
{
    text-decoration: none;
}

a:active
{
    text-decoration: none;
}

legend
{
    padding: 0px 4px;
    margin: 0px 0px 7px 0px;
    color: #666666;
    font-weight: bold;
    font-size: 1em;
    vertical-align: middle;
}

fieldset
{
    margin-bottom: 0px;
    padding: 0px 15px 15px 15px;
    display: block;
}

form
{
    margin: 0px;
}

img
{
    border: none;
}

input, select, textarea
{
    margin-bottom: 0px;
    font-family: Tahoma,Verdana,Helvetica,Helvetica-Narrow,sans-serif;
    font-size: 11px;
    font-weight: normal;
}
input.button
{
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 11px;
    height: 28px;
    background-image: url(Images/bouton/bg_silver.gif);
    background-repeat: repeat-x;
    background-color: white;
    cursor: hand;
}

input.button
{
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 11px;
    height: 28px;
    background-image: url(Images/Background/bg_silver.gif);
    background-repeat: repeat-x;
    background-color: white;
    cursor: hand;
    outline: none;
    text-align: center;
}

input.button:hover
{
    background-image: url(Images/Background/background_hover.gif);
    background-repeat: repeat-x;
    outline-color: #279FF9;
    border-style: inset;
}
/* -------------------------------- */
/*  MasterPage.master ID selectors  */
/* -------------------------------- */

/* master page header div */
#header
{
    margin-right: auto;
    height: 70px;
    width: 100%;
}

/* master page div containing MICROTIS S.A. and MyGesper labels */
#mainTitle
{
    padding-top: 5px;
    padding-bottom: 0px;
    padding-left: 28px;
    float: left;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #666666;
    font-weight: bold;
    font-size: large;
}

#mainTitle h1 a:link, #mainTitle h1 a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}

#mainTitle h1
{
    display: inline;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}

/* master page body div containg the maincontent ContentPlaceHolder */
#body
{
    padding: 20px 28px 10px 7px;
    background: #F2F9FB url(images/Background/background_body5.gif) repeat-x left top;
}

/* ------------------------------------ */
/*  MainContentPlaceHolder ID selectors */
/* ------------------------------------ */

/* maincontentplaceholder div */
#maincontentplaceholder
{
    min-height: 512px;
    height: 100%;
    _height: 512px;
}

#maincontentplaceholder
{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    border: 1px solid #000000;
    background: #FFFFFF;
    color: #666666;
    font-family: Tahoma,Verdana,Helvetica,Helvetica-Narrow,sans-serif;
}

/* ------------------------ */
/*  JobsHeader ID selectors */
/* ------------------------ */

/* Jobs header div */
#jobsHeader
{
    padding: 1em 1em;
    font-size: 1.1em;
}

/* Div containing the jobs grid */
#jobsGrid
{
    padding: 1em 1em;
}

/* ------------------------------- */
/*  CandidatureHeader ID selectors */
/* ------------------------------- */

/* Candidature header div */
#candidatureHeader
{
    text-align: center;
}

#candidatureHeader h1
{
    font-size: 14px;
    margin-left: 0px;
    margin-bottom: 15px;
    padding: 5px;
    margin-top: 15px;
    background: #E8E8E8;
    border-bottom: solid 1px #CCCFD3;
    border-top: solid 1px #CCCFD3;
    font-weight: bold;
    text-align: center;
}

#candidatureHeader h2
{
    font-size: 12px;
}

/* Candidature wizard div */
#candidatureWizard
{
    position: relative;
    left: 0px;
    top: 5px;
}

/* ----------------------------- */
/*  Wizard Step Content Classes  */
/* ----------------------------- */

/* Div surrounding the userControl that is loaded in each wizard step */
.WizardUserControl
{
}

/* Div surrounding the validation buttons in each wizard step */
.WizardValidationButtons
{
    padding: 15px;
    text-align: center;
    width: 100%;
}

/* Div surrounding the grid in some wizard step */
.WizardGrid
{
}

/* ---------------- */
/*  Wizard Classes  */
/* ---------------- */

/* Entire Wizard control class */
.wizard
{
    margin-top: 10px;
    padding: 0px;
    width: 100%;
}

/* Wizard Header class */
.WizardHeader
{
    display: none;
}

/* Wizard Step class */
.WizardStep
{
    padding: 0 15px 15px;
}

/* Wizard Side Bar Button class */
.WizardSideBar
{
    padding: 15px; /*background: #DAE1E7 url(images/Backgroud/background_addhours.jpg) repeat-x left top;*/
    background-color: #F2F9FB;
    color: #666666;
    font-size: 11px;
    text-align: justify;
    vertical-align: text-top;
    table-layout: auto;
    width: 125px;
    border: solid 1px #93BEE2;
}

/* Wizard Side Bar class */
.WizardSideBarButton
{
    text-decoration: none;
}

a.WizardSideBarButton:hover
{
    color: #666666;
    text-decoration: underline;
}

/* Wizard Navigation class */
.WizardNavigation
{    
    font-size: 1.2em;
    text-decoration: none;    
}

/* Wizard Navigation Button class */
.WizardNavigationButton
{
}

a.WizardNavigationButton
{
}

/* Wizard Start Next Button class */
.WizardStartNextButton
{    
}

/* Wizard Step Next Button class */
.WizardStepNextButton
{
}

/* Wizard Step Previous class */
.WizardStepPreviousButton
{
}

/* Wizard Finish Previous Button class */
.WizardFinishPreviousButton
{
}

/* Wizard Cancel Button class */
.WizardCancelButton
{
    display: none;
}

/* Wizard Finish Complete Button class */
.WizardFinishCompleteButton
{
    display: none;
}

/* ------------------------------------------------------------------ */
/*  UserControls (inside WizardStep) ID selectors anc Class selectors */
/* ------------------------------------------------------------------ */

/* Header div of each userControl- titre des pages ex:Généralités */

#UserControlHeader
{
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    background-image: url(Images/Background/actions_background.gif);
    padding: 3px;
    border: 1px solid #93BEE2;
    height: 17px;
    font-family: Arial;
    font-size: 1.3em;
}
#UserControlHeader h3
{
    font-size: 1.3em;
}

/* Content div of each userControl */
#UserControlContent
{
}

#UserControlContent td
{
    padding: 5px;
}

/* This is to disable the padding on Infragistics WebDateChooser controls (nested td td) */
#UserControlContent td td
{
    padding: 0px;
}

#UserControlContent td.caption
{
    text-align: right;
    white-space: nowrap;
}

/* Footer div of each userControl */
#UserControlFooter
{
    padding-top: 10px;
    font-style: italic;
}

/* --------------------------------------------------------------- */
/*  Specific document UserControl ID selectors anc Class selectors */
/* --------------------------------------------------------------- */

#DocumentUserControlContent
{
    width: 100%;
}

#DocumentUserControlContent td.caption
{
    vertical-align: baseline;
    width: 140px;
}

#DocumentUserControlContent table
{
    margin-top: 10px;
    width: 100%;
    border: 2px;
    border-color: Black;
}

#DocumentUserControlContent td.fileUpload input
{
    width: 100%;
}

#DocumentUserControlContent td.button
{
    text-align: center;
}

/* -------------------------- */
/*  Specific Generalites Div  */
/* -------------------------- */
#GeneralitesValidationDiv
{
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
    color: Red;
    width: 100%;
}

/* ------------------- */
/*  Confirmation page  */
/* ------------------- */

#ConfirmationMessage
{
    padding: 15px;
    text-align: center;
    font-size: 1.2em;
    line-height: 2em;
}

#ConfirmationButtons
{
    text-align: center;
}

p.title
{
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    background-image: url(Images/Background/bg_FirstTitle.gif);
    padding: 3px;
    padding-left: 15px;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
    height: 17px;
    font-family: Arial;
    font-size: 15px;
    color: #666666;
    font-weight: bold;
}
div.title
{
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: url(Images/Background/input_background.gif);
    padding: 3px;
    padding-left: 5px;
    height: 15px;
    font-family: Arial;
    font-size: 11px;
    color: #666666;
    font-weight: bold;
}

/* ----------- */
/*  GridView   */
/* ----------- */

table.designtable
{
    margin-left: 10px; /*width:100%;*/
}

td.fieldsetConfirmation
{
    background-image: url(Images/Background/background_login.gif);
    background-repeat: repeat-x;
    position: relative;
}

td.fieldsetMessage
{
    background-image: url(Images/Background/background_login.gif);
    background-repeat: repeat-x;
    position: relative;
}

table.login
{
    border: solid 1px #93BEE2;
    margin-top: 50px;
}

td.tdDeco
{
    background-color: #DBEAF5;
    color: Red;
}
table.jobPresentation
{
    width: 100%;
    border: solid 1px #DBEAF5;
}

.HeaderStyleGrid
{
    height: 18px;
    text-align: center;
    color: #666666;
    background-color: #DBEAF5;
    font-weight: bold;
    font-family: Verdana;
    font-size: 11px;
    text-decoration: none;
    border-left: solid 2px #F8FCFF;
    border-right: solid 2px #F8FCFF;
}
.HeaderStyleGrid a
{
    color: #666666;
    text-decoration: none;
}
.ItemGridStyle
{
    border-left: solid 2px #F8FCFF;
}
.AlternatingRowStyle
{
    background-color: #EFF7FF;
}

/* --------- */
/*  BoxOver  */
/* --------- */

.boxbdy
{
    width: 300;
    background: #FFFFFF;
    border-left: 1px solid #93BEE2;
    border-right: 1px solid #93BEE2;
    border-bottom: 1px solid #93BEE2;
    padding: 10px;
    color: #ABABAB;
    cursor: pointer;
}
.boxhdr
{
    background-image: url(Images/Background/background_hover.gif);
    width: 300; /*background:#C4D5E3;*/
    border: 1px solid #93BEE2;
    font-weight: bold;
    padding: 4px;
}

.errorLabel
{
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
    color: Red;
    width: 100%;
}
/* --------- */
/*  Entete   */
/* --------- */
.backTitle
{
    font-size: 12px;
    margin-left: 0px;
    margin-bottom: 15px;
    padding: 5px;
    margin-top: 15px;
    background: #E8E8E8;
    border-bottom: solid 1px #CCCFD3;
    border-top: solid 1px #CCCFD3;
    font-weight: bold;
    text-align: center;
    width: 100%;
    color: Black;
    font-family: Arial;
}

/* -------------------------------------- */
/*  Specific ConfirmationCandidature Div  */
/* -------------------------------------- */

div.finish
{
    text-align: center;
    padding-top: 20px;
}
/*Custom image logo entete*/
.ImageLogo
{
    height:50px;
}